$primary-dark: #1C2025;
$secondary-dark: #282C34;

$primary-green: #4CAF50;
$primary-green-alpha: rgba(76, 175, 79, 0.08);
$secondary-green: #27A02C;

$primary-red: #F44336;
$primary-red-alpha: rgba(244, 67, 54, 0.08);
$secondary-red: #d32f2f;

$primary-yellow: #FF9800;
$secondary-yellow: #f57c00;
$primary-yellow-alpha: rgba(255, 153, 0, 0.08);

$primary-purple: #8A85FF;
$secondary-purple: #7671FF;
$primary-purple-alpha: rgba(138,133,255,0.08);

$primary-text: #E6E6E8;
$secondary-text: #ADB0BB;
$primary-text-alpha: rgba(230, 230, 232, 0.08);

$primary-border: rgba(255, 255, 255, 0.23);
$primary-border-aplha: rgba(255, 255, 255, 0.12);

.secondary-dark {
    background-color: $secondary-dark !important;
}

.primary-text {
    color: $primary-text !important;
}

.secondary-text {
    color: $secondary-text !important;
}

.primary-dark {
    background-color: $primary-dark !important;
}

.primary-purple {
    background-color: $primary-purple !important;
}

.primary-green-text {
    color: $primary-green !important;
}

.primary-red-text {
    color: $primary-red !important;
}

.primary-yellow-text {
    color: $primary-yellow !important;
}

.primary-purple-text {
    color: $primary-purple !important;
}

.primary-green-alpha {
    background: rgba(76, 175, 79, 0.08) !important;
}

.primary-red-alpha {
    background: rgba(244, 67, 54, 0.08) !important;
}

.primary-yellow-alpha {
    background: rgba(255, 153, 0, 0.08) !important;
}